/*********************
IMPORTING PARTIALS
*********************/
/*
Colors
*/
/*
Helpers
*/
/**
 * Mixins
*/
@font-face {
  font-family: "Proxima Nova Bl";
  src: url("../fonts/ProximaNova-Black.eot");
  src: url("../fonts/ProximaNova-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Black.woff2") format("woff2"), url("../fonts/ProximaNova-Black.woff") format("woff"), url("../fonts/ProximaNova-Black.ttf") format("truetype"), url("../fonts/ProximaNova-Black.svg#ProximaNova-Black") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Th";
  src: url("../fonts/ProximaNova-Extrabld.eot");
  src: url("../fonts/ProximaNova-Extrabld.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Extrabld.woff2") format("woff2"), url("../fonts/ProximaNova-Extrabld.woff") format("woff"), url("../fonts/ProximaNova-Extrabld.ttf") format("truetype"), url("../fonts/ProximaNova-Extrabld.svg#ProximaNova-Extrabld") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Rg";
  src: url("../fonts/ProximaNova-Bold.eot");
  src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold.woff2") format("woff2"), url("../fonts/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold.ttf") format("truetype"), url("../fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Th";
  src: url("../fonts/ProximaNovaT-Thin.eot");
  src: url("../fonts/ProximaNovaT-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaT-Thin.woff2") format("woff2"), url("../fonts/ProximaNovaT-Thin.woff") format("woff"), url("../fonts/ProximaNovaT-Thin.ttf") format("truetype"), url("../fonts/ProximaNovaT-Thin.svg#ProximaNovaT-Thin") format("svg");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Bl";
  src: url("../fonts/ProximaNova-Black_1.eot");
  src: url("../fonts/ProximaNova-Black_1.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Black_1.woff2") format("woff2"), url("../fonts/ProximaNova-Black_1.woff") format("woff"), url("../fonts/ProximaNova-Black_1.ttf") format("truetype"), url("../fonts/ProximaNova-Black_1.svg#ProximaNova-Black") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Rg";
  src: url("../fonts/ProximaNova-Bold_1.eot");
  src: url("../fonts/ProximaNova-Bold_1.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold_1.woff2") format("woff2"), url("../fonts/ProximaNova-Bold_1.woff") format("woff"), url("../fonts/ProximaNova-Bold_1.ttf") format("truetype"), url("../fonts/ProximaNova-Bold_1.svg#ProximaNova-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Rg";
  src: url("../fonts/ProximaNova-BoldIt.eot");
  src: url("../fonts/ProximaNova-BoldIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-BoldIt.woff2") format("woff2"), url("../fonts/ProximaNova-BoldIt.woff") format("woff"), url("../fonts/ProximaNova-BoldIt.ttf") format("truetype"), url("../fonts/ProximaNova-BoldIt.svg#ProximaNova-BoldIt") format("svg");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Th";
  src: url("../fonts/ProximaNova-Extrabld_1.eot");
  src: url("../fonts/ProximaNova-Extrabld_1.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Extrabld_1.woff2") format("woff2"), url("../fonts/ProximaNova-Extrabld_1.woff") format("woff"), url("../fonts/ProximaNova-Extrabld_1.ttf") format("truetype"), url("../fonts/ProximaNova-Extrabld_1.svg#ProximaNova-Extrabld") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Lt";
  src: url("../fonts/ProximaNova-Light.eot");
  src: url("../fonts/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Light.woff2") format("woff2"), url("../fonts/ProximaNova-Light.woff") format("woff"), url("../fonts/ProximaNova-Light.ttf") format("truetype"), url("../fonts/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Lt";
  src: url("../fonts/ProximaNova-LightIt.eot");
  src: url("../fonts/ProximaNova-LightIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-LightIt.woff2") format("woff2"), url("../fonts/ProximaNova-LightIt.woff") format("woff"), url("../fonts/ProximaNova-LightIt.ttf") format("truetype"), url("../fonts/ProximaNova-LightIt.svg#ProximaNova-LightIt") format("svg");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Rg";
  src: url("../fonts/ProximaNova-Regular.eot");
  src: url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Regular.woff2") format("woff2"), url("../fonts/ProximaNova-Regular.woff") format("woff"), url("../fonts/ProximaNova-Regular.ttf") format("truetype"), url("../fonts/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Rg";
  src: url("../fonts/ProximaNova-Regular_1.eot");
  src: url("../fonts/ProximaNova-Regular_1.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Regular_1.woff2") format("woff2"), url("../fonts/ProximaNova-Regular_1.woff") format("woff"), url("../fonts/ProximaNova-Regular_1.ttf") format("truetype"), url("../fonts/ProximaNova-Regular_1.svg#ProximaNova-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Rg";
  src: url("../fonts/ProximaNova-RegularIt.eot");
  src: url("../fonts/ProximaNova-RegularIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-RegularIt.woff2") format("woff2"), url("../fonts/ProximaNova-RegularIt.woff") format("woff"), url("../fonts/ProximaNova-RegularIt.ttf") format("truetype"), url("../fonts/ProximaNova-RegularIt.svg#ProximaNova-RegularIt") format("svg");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Lt";
  src: url("../fonts/ProximaNova-Semibold.eot");
  src: url("../fonts/ProximaNova-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Semibold.woff2") format("woff2"), url("../fonts/ProximaNova-Semibold.woff") format("woff"), url("../fonts/ProximaNova-Semibold.ttf") format("truetype"), url("../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova Lt";
  src: url("../fonts/ProximaNova-SemiboldIt.eot");
  src: url("../fonts/ProximaNova-SemiboldIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-SemiboldIt.woff2") format("woff2"), url("../fonts/ProximaNova-SemiboldIt.woff") format("woff"), url("../fonts/ProximaNova-SemiboldIt.ttf") format("truetype"), url("../fonts/ProximaNova-SemiboldIt.svg#ProximaNova-SemiboldIt") format("svg");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
/*********************
STYLES
*********************/
/* Child Mobile Navigation Fix */
.pr__mobile__nav.uk-offcanvas {
  z-index: 99999;
}

.uk-offcanvas-bar {
  width: 100vw;
  background-color: #000;
  -webkit-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
  -o-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
  transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
}

.offcanvas_anime .uk-offcanvas-bar {
  left: auto;
  right: -100vw;
}

@keyframes uk-fade-right {
  0% {
    opacity: 0;
    transform: translateX(40px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
#primary.uk-container {
  padding-top: 0;
  padding-bottom: 0;
}

.error-404.not-found .btn-back a {
  color: #ffe600;
  border: 2px solid #ffe600;
  z-index: 2;
}

.error-404.not-found .btn-back a:after {
  background-color: #ffe600;
}

/* Child Mobile Navigation Fix End */
h1, h2, h2, h3, h4, h5, h6,
body {
  font-family: "Proxima Nova Rg" !important;
}

.logo_svg img {
  width: 186px !important;
  max-width: 100%;
}

.pr-main-menu .menu-item.anchor_link a:before, .pr-main-menu .menu-item.anchor_link.uk-active a:before {
  width: 0;
}

.list_indented > li {
  margin-bottom: 20px;
}
.list_indented > li > p {
  margin-top: 10px;
}
.list_indented > li li {
  margin-left: 20px;
}